Classes | Variables

# Paquetage notification

## Classes
class | Notification
| Une classe pour afficher des notifications à l'écran. Plus de détails...
## Variables
dictionary | licence = {}
tuple | notif

## Documentation des variables

dictionary notification.licence = {}

Définition à la ligne 5 du fichier notification.py.

tuple notification.notif

Valeur initiale :

    00001 Notification(app_name="AppliTest",
    00002                          summary="Notification de test",
    00003                          body="Voici le corps de la notification",
    00004                          app_icon="/usr/share/pixmaps/vlc.png",
    00005                          expire_timeout=7000)

Définition à la ligne 75 du fichier notification.py.